WildFlyElytronIncubator

Clone Tools
  • last updated a few minutes ago
Constraints
Constraints: committers
 
Constraints: files
Constraints: dates
Lazy!

Lazy!

Test non-required resolution comment.

Test non-required resolution comment.

Test file comment

Test file comment

Bla bla bla

Bla bla bla

[ELY-1620] Support of enumerated into ASN1Decoder
[ELY-1620] Support of enumerated into ASN1Decoder
Merge branch '1.1.x' into 1.2.x

Next is 1.1.11

[ELY-1580] Release WildFly Elytron 1.1.10.Final

[ELY-1398] Update the API check to check against the most recent .Final release.

Merge remote-tracking branches 'community/pr/1123' and 'community/pr/1136' into 1.1.x

Merge branch '1.1.x' into 1.2.x

Next is 1.1.10

[ELY-1545] Release WildFly Elytron 1.1.9.Final

Merge remote-tracking branch 'private/1.1.x' into 1.1.x

[ELY-1544] Update JAPICMP version to compare against 1.2.4.Final

Merge pull request #1111 from hkalina/ELY-1503-1.1.x

[ELY-1503] Wrap the GSSContext and KerberosTicket to work with distributed session

Merge pull request #1113 from ivassile/JBEAP-14395

[ELY-1490] Use supported hash algorithm in DER encoder test DSA section

Merge pull request #1114 from ivassile/JBEAP-14394

[ELY-1533] Prevent SNAPSHOT versions of json-smart from being downloaded when building Elytron

Next is 1.2.5

[ELY-1544] Release WildFly Elytron 1.2.4.Final

Merge remote-tracking branch 'private/1.2.x' into 1.2.x

Merge pull request #1106 from hkalina/ELY-1523b

[ELY-1523] JAPICMP checking level independent on version number

[ELY-1490] Use supported hash algorithm in DER encoder test DSA section

[ELY-1533] Prevent SNAPSHOT versions of json-smart from being downloaded when building Elytron

Merge pull request #1064 from TomasHofman/1.1.x-JBEAP-13648

[ELY-1428] Ensure all calls to PasswordFactory.getInstance pass in a …

Merge pull request #1107 from ivassile/1.1.x

[ELY-1430] WARN logged during server shutdown when Elytron JACC is set

[ELY-1428] test case

[ELY-1430] WARN logged during server shutdown when Elytron JACC is set

[ELY-1523] JAPICMP checking level independent on version number

Next is 1.2.4